<div class="container bg-light py-5">
  <div class="row d-flex justify-content-between">
    <img
      src="https://repository-images.githubusercontent.com/24195339/87018c00-694b-11e9-8b5f-c34826306d36"
      style="width: 50%"
      class="img-fluid col-sm-12 mx-auto"
      alt=""
    />

    <div class="result col-md-6 col-sm-12">
      <h1 class="display-5 fw-bold">Welcome To My Quiz App</h1>
      <p class="col-md-8 fs-4">
        This Quiz will conatin
        <span style="color: rgb(209, 41, 23)">10</span> questions. <br>
        Each question holds <span style="color: rgb(209, 41, 23)">10</span> points
      </p>
      <h4>Rules :</h4>
      <ol>
        <li>Correct Question gives you 10 points</li>
        <li>Incorrect Question gives you -10 points</li>
        <li>Each Question have 60 sec to be answered</li>
        <li>Refreshing the page WILL reset the Quiz</li>
      </ol>
      <!-- <h1 style="font-family: cursive; text-align: center; margin-bottom: 50px">
    All the best!!
  </h1> -->


  <div class="name col-md-4 my-3">
    <label for="">Enter Your Name : </label>
    <input #name type="text" class="form-control" />
  </div>
  <button
    class="btn btn-lg"
    routerLink="/questions"
    style="background-color: rgb(197, 40, 23); color: white"
    (click)="startQuiz()"
  >
    Start the Quiz
  </button>
</div></div>
  </div>
